sonar-project.properties

sonar.host.url=https://sonarqube.inria.fr/sonarqube
sonar.login=966a56bfbc258f8614f3ea3c2566eea8dcc4c9c6
sonar.projectKey=auctus:panda:franka-control
sonar.sources=ci_ws/src
sonar.language=c++


sonar.cxx.includeDirectories=/usr/include/c++/5.4.0,/usr/include/,/usr/include/linux,/opt/ros/melodic/include,catkin_ws/devel/include
sonar.cxx.cppcheck.reportPath=analysis/cppcheckOutput.xml
sonar.cxx.coverage.reportPath=analysis/coverage.xml
sonar.cxx.rats.reportPath=analysis/ratsOutput.xml
